*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}
.header{
	width: 100%;
	transition:all 0.5s ease-in-out;
	position: relative;
	top:0;
	white-space: nowrap;
}
#tires{
	background:url('../img/tire.png')  no-repeat center top;
}
#wheels{
	background:url('../img/wheel.png')  no-repeat center top;
}
#tires,#wheels{
	background-color:#ddd;
	transition:all 0.5s;
}
#tires:hover,#wheels:hover{
	background-color:rgb(255,215,0);
}
.but{
	width: 50%;
    display: inline-block;
    height: 580px;
    border: 1px solid #aaa;
    text-align: center;
    padding: 500px 30px 30px 30px;
    font-size: 40px;
    font-family: Arial;
    font-weight: 600;
    color: #F3F3F3;
    cursor: pointer;
	text-shadow: 
		-0   -1px 5px #595A5E,
		 0   -1px 5px #595A5E,
		-0    1px 5px #595A5E,
		 0    1px 5px #595A5E,
		-1px -0   5px #595A5E,
		 1px -0   5px #595A5E,
		-1px  0   5px #595A5E,
		 1px  0   5px #595A5E,
		-1px -1px 5px #595A5E,
		 1px -1px 5px #595A5E,
		-1px  1px 5px #595A5E,
		 1px  1px 5px #595A5E,
		-1px -1px 5px #595A5E,
		 1px -1px 5px #595A5E,
		-1px  1px 5px #595A5E,
		 1px  1px 5px #595A5E;
	transition:all 0.5s ease-in-out;
}
.to_top{
	margin-top: -520px;
}
.to_top1{
	padding: 525px 30px 30px 30px;
}
.get_color{
	background-color:rgb(255,215,0) !important;
}
#wheels_search,.count,#tires_search{
	height: 30px;
    padding: 0px 5px 5px;
	background:url('../img/back.png')  repeat-x;
}
.search{
	margin: 0 auto;
}
.search td select:hover{
	background:0px solid;
}
.search td input{
	margin: 2px 5px 0 5px;
}
.search td select{
	outline:none;
}
.search td{
	border-image:url('../img/border.png') 6 repeat;
	background-color:white;
}
.count{
	margin: 0 auto;
    border-radius: 0 0 10px 10px;
	font-family: Arial;
	font-size: 18px;
	color: #F3F3F3;
	text-shadow: 
		-0   -1px 0   #595A5E,
		 0   -1px 0   #595A5E,
		-0    1px 0   #595A5E,
		 0    1px 0   #595A5E,
		-1px -0   0   #595A5E,
		 1px -0   0   #595A5E,
		-1px  0   0   #595A5E,
		 1px  0   0   #595A5E,
		-1px -1px 0   #595A5E,
		 1px -1px 0   #595A5E,
		-1px  1px 0   #595A5E,
		 1px  1px 0   #595A5E,
		-1px -1px 0   #595A5E,
		 1px -1px 0   #595A5E,
		-1px  1px 0   #595A5E,
		 1px  1px 0   #595A5E;
}
.view td{
	border: solid 1px #aaa;
	padding: 5px;
	text-align: center;
}
.view th{
	background-color: #FFFEC9;
    /* color: #9A3FD5; */
    padding: 5px;
    border: solid 1px #aaa;
}
.view{
	min-width: 100%;
    margin-top: 10px;
	border-collapse: collapse;
}
.no_uni{
	background-color: #DEFFE3;
    cursor: pointer;
}
.uni{
	display:none;
	background-color:#FCE9FF;
}
.view2{
	display:table-row !important;
}
.more_goods:nth-of-type(3n){
	border-bottom:solid 2px #aaa;
}
.table_wheels td:nth-of-type(11),.table_tires td:nth-of-type(11){
	background-color: #FFFEC9;
	font-weight: 600;
}
.table_wheels td:nth-of-type(10),.table_tires td:nth-of-type(10){
	font-weight: 600;
}

.box{
	display:none;
}
.view3{display:block;}
.a_go_vis:hover{background-color: #8a1f8e;}
.a_go_vis{
	display:none;
	/*margin: 10px;
    color: #a626aa;*/
	background-color: #a626aa;
    color: white;
    padding: 10px;
    position: absolute;
    margin-left: 33px;
    text-decoration: none;
	transition:all 0.5s;
}
#managers select{
	padding: 3px 5px;
    outline: none;
    /*display: block;*/
    height: 100%;
	display: inline-block;
    margin-right: 10px;
}
#managers{
	display: inline-block;
    margin: 0 auto;
    /*width: 100px;*/
    text-align: center;
    position: absolute;
    height: 30px;
    vertical-align: middle;
    bottom: 30px;
    left: 50%;
    margin-left: -100px;
	margin-bottom: -15px;
}
#phone_close:before{
	content: '\00D7';
    top: -3px;
    position: absolute;
    left: 5px;
    margin: 2px;
}
#phone_close{
	position: absolute;
    right: -30px;
    top: 0;
    font-size: 30px;
    width: 30px;
    height: 30px;
    background-color: #bdbdbd;
    padding: 5px;
    box-sizing: border-box;
    color: white;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
}
#client_orders{
	position: fixed;
    /*width: 80%;*/
    height: 80%;
    background-color: #a626ab;
    top: 65px;
    left: 65px;
    padding: 10px;
    box-sizing: border-box;
    display: none;
	overflow: auto;
}
.client_orders:hover #client_orders{
	display: block;
}
#phone_block .go_to_order:hover{background-color:white;color:black}
#phone_block .go_to_order{
	padding: 0 20px;
    cursor: pointer;
    color: white;
	position:relative;
}
#client_orders table th,#client_orders table td{
	text-align:right;
	padding:5px 10px;
	border-bottom:solid 1px white;
	color:white;
}
#client_orders table{
	    border-collapse: collapse;
}
#order_count{
	background-color: white;
    padding: 0 20px;
    display: none;
	margin-left: 20px;
    font-weight: 600;
}
#basket:hover,#phone img:hover{
	background-color: rgba(255,255,255,0.8);
    
}
#basket,#phone{
	position: fixed;
    margin: 5px;
    top: 0;
	transition:all 0.5s;
}
#basket{
	right: 0;
    cursor: pointer;
}
#phone_info{
	line-height: 17px;
    display: inline-block;
}
#phone{
	right: auto;
	left:0;
}
#phone img{
	cursor: pointer;
	border-radius: 50%;
	transition:all 0.5s;
}
#phone_block{
	background-color: #c4fbc4;
    padding: 5px;
    border: solid 1px black;
    float: right;
    height: 60px;
    width: 250px;
	display:none;
	font-family: arial;
}
#phone_link{display:none;}
#phone_block a{
	top: 5px;
    position: absolute;
    right: 5px;
}
#client_name{
	display: inherit;
}
#basket_count{
	position: absolute;
    font-size: 20px;
    height: 40px;
    display: inline-block;
    width: 40px;
    text-align: center;
    color: white;
    font-weight: 800;
    font-family: arial;
    background-color: #bdbdbd;
    border-radius: 50%;
    padding-top: 5px;
    box-sizing: border-box;
    margin-left: 15px;
	transition:all 0.5s;
}
.td_price{position:relative;}
.price_to_basket:hover{ 
	background-color:#a626aa;
	color:white;
	font-weight:600;
}
.price_to_basket{
	position: absolute;
    display: inline-block;
    width: 100%;
    height: 100%;
    padding:5px;
    left: 0;
    top: 0;
	transition:all 0.5s;
    cursor:pointer;
}
.bascet_click{
	transform: rotateZ(90deg);
    background-color: green;
}
.go_order_style{
	right: 90px;
    top: 10px;
}
#managers.only_one_order a{color: white;text-decoration:none;}
#managers.only_one_order a:hover{color: red;}
#managers.only_one_order{
	color: white;
    background-color: black;
    font-size: 16px;
    font-weight: 600;
    font-family: arial;
    padding: 8px;
    width: auto;
    height: auto;
    margin: 0;
}
.a_go_vis_app{margin-left: 130px;cursor: pointer;}
.black_back{
	position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.6);
    cursor: pointer;
    display: none;
}
.screen{
	background-color: white;
    top: 10%;
    left: 30%;
    right: 30%;
    bottom: 10%;
    position: fixed;
	overflow-y: auto;
    padding: 20px;
	display:none;
}
.screen2 ul{}
.screen2 li{list-style-type: none;margin-left: 20px;}
.screen2>ul>li>ul li{display:none;}
.screen2 .manager_info_see_children>ul>li {display:block;}
.screen2,.screen3,.screen4,.screen5{
	background-color: white;
    top: 5%;
    left: 10%;
    right: 10%;
    bottom: 5%;
    position: fixed;
    overflow-y: auto;
    padding: 20px;
    display: none;
}
.screen4{top: 0; bottom: 0;}
.manager_info_see:hover{background-color: #ddd;}
.manager_info_see{
	position: absolute;
    left: -25px;
    font-weight: 800;
    cursor: pointer;
    padding: 0 5px;
    border: solid 1px #aaa;
    margin-right: 5px;
    width: 21px;
    text-align: center;
	transition:all 0.2s;
}
.manager_info{
	border-bottom: solid 1px #999;
    padding: 5px 0;
    background-color: #fef3ff;
	position: relative;
}
.manager_info.manager_info_color{
	background-color: #fdfdf0;
}
.auto_table td,.auto_table th{
	padding: 3px;
    border-bottom: solid 1px blue;
}
.auto_table{border-collapse: collapse;text-align: left;}
.avito_block{
	display: inline-block;
    position: absolute;
    background-color: #c4fbc4;
    padding: 10px;
    font-family: arial;
    font-weight: 600;
    color: #333;
    left: 0%;
    cursor: pointer;
    margin-top: 10px;
	display:none;
}
.auto_table a{
	text-decoration: none;
    color: #647aff;
    font-family: arial;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
}
.avito_table td:nth-of-type(2){
	text-align:center;
	background-color:#eee;
}
.avito_table th:last-of-type{text-align: right;}
.avito_table td:last-of-type{
	padding-left: 20px;
    text-align: right;
	white-space: nowrap;
}

.avito_table{
	font-family: arial;
    font-size: 16px;
    font-weight: 600;
}
.icon_style:hover{background-color: black;}
.icon_style{
	float: right;
	transition: all 0.3s;
	border-radius: 50%;
    cursor: pointer;
	border: solid 1px #a626aa;
	margin-right: 10px;
	max-height: 32px;
}
.screen{font-family:arial;}
.screen h2{
	margin-bottom:10px;
}
#sms_form [name="tel"]{padding:5px 10px;margin-right:10px;}
#sms_form [name="tel"],#sms_form textarea,#sms_form [type="submit"]{outline:none;}
#sms_form [name="tel"]::-webkit-outer-spin-button,
#sms_form [name="tel"]::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
#sms_form{margin-bottom:10px;}
#sms_form [type="submit"]:hover{background-color: #8a1f8e;}
#sms_form [type="submit"],.sms_info_but [type="button"]{
	background-color: #a626aa;
    color: white;
    padding: 5px 10px;
    cursor: pointer;
    font-size: 14px;
	transition:all 0.3s;
	outline:none;
}
#sms_form textarea{
	background-color: white;
    width: 100%;
    padding: 5px 10px;
    font-size: 14px;
    margin: 0px 0px 10px;
    max-width: 100%;
    min-height: 70px;
	}
.sms_info_but{padding:5px 0;}
.search_style{
	width: 100%;
    padding: 5px 10px;
    outline: none;
    font-size: 16px;
    font-family: arial;
    box-sizing: border-box;
}
.map_style{width:100%;height:80%;margin-bottom:10px;}
.map_see-cost table {text-align:left;border-collapse: collapse;}
.map_see-cost table th,.map_see-cost table td{border:solid 1px #999;padding: 5px 10px;}
.orders_s_count{display:inline-block;position:relative;}
.orders_count,.no_reply_count_style,.no_write_count_style,.call_me_count{
	position: absolute;
    background-color: red;
    padding: 5px;
    color: white;
    border-radius: 50%;
    top: -50%;
    left: 50%;
	min-width: 28px;
}
.call_me_count{
	left: -155px;
}
.see_order_style:hover{background-color:#a626aa;color:white;}
.see_order_style_fix{background-color:#a626aa;color:white;}
.see_order_style{
	cursor:pointer;
	transition:all 0.3s;
}
.order_main_table {margin:10px;}
.order_main_table th{background-color:rgb(255,215,0);}
.order_main_table th,.order_main_table td{padding:5px 10px;font-family:arial;}
#order_more_info hr,.order_top_table,#order_more_info h2,.order_middle_table,#order_more_info h3{margin-bottom:12px;}
.order_middle_table{margin-bottom:12px;}
#order_more_info{
	position: fixed;
    top: 0;
    /*left: 590px;*/
    left: 660px;
    bottom: 0;
    right: 0;
    background-color: #fbfbfb;
    padding: 10px;
	overflow: auto;
	font-family:arial;
}
.order_top_table th,.order_top_table td,.order_middle_table th,.order_middle_table td{text-align:left;padding:5px 10px 5px 0;font-family:arial;}
.order_middle_table .order_right,.order_itog td{text-align:right;}
.order_itog:last-of-type td{font-weight: 600;}
.order_middle_table th,.order_middle_table td{border:solid 1px #aaa;padding:5px 10px ;}
.order_middle_table{border-collapse: collapse;}
.order_main_table select{outline:none;padding: 3px 10px;font-family: arial;}
.manager_url_style{width:100%;margin-bottom:10px;border-collapse: collapse;}
.manager_url_style td{padding: 5px 10px;border: solid 1px #aaa;background-color: #eee;}
.manager_url_style td:first-of-type{width:10px;}
.manager_url_style input{width:100%;padding:5px 10px;font-family:arial; text-align:left;outline:none;}
.left_1{position: absolute;left: -42px;}
.left_2{position: absolute;left: -84px;}
.left_3{position: absolute;left: -126px;}
.left_4{position: absolute;left: -168px;}
#phone_form select,#phone_form input{
	margin-right: 12px;
    margin-bottom: 12px;
    outline: none;
    padding: 5px 10px;
    font-family: arial;
    border: solid 1px #999;
    font-size: 14px;
    max-height: 30px;
}
.preloader_class{
	text-align:center;
}
#phone_output{
	border-top: solid 1px #aaa;
    width: 100%;
    display: block;
    overflow: auto;
    padding: 12px 0;
}
.calls_table_style .red,.calls_table_style .red a{background-color:red; color:white;}
.calls_table_style .yellow{background-color:yellow;}
.calls_table_style .blue{background-color:blue;}
.calls_table_style .pink{background-color:#FF7373;}
.calls_table_style .black{background-color:black; color:white;}
.calls_table_style .green,.calls_table_style .green a,.green{background-color:green; color:white;}
.calls_table_style,#phone_form {text-align:center;margin: 0 auto;}
.calls_table_style th,.calls_table_style td{padding:3px 10px;font-family:arial;}
.no_reply_count_style{left: -97px;border-radius: 50% 0 0 50%;}
.no_write_count_style{ left: -64px;background-color: #FF7373;border-radius: 0 50% 50% 0;}
.count_phones_style{    border-radius: 50%;border: solid 2px #aaa;padding: 5px;     min-height: 31px; min-width: 31px; display: inline-block;}
.listen_call img{width: 20px;background-color: #aaa;border-radius: 50%;transition:all 0.3s;}
.see_frame iframe{
	position: absolute;
    height: 70px;
    padding: 10px;
    background-color: white;
    overflow: auto;
	left: -120px;
}    
.see_frame{    
	position: relative;
	display:none;
}
.see_short_message_style::before{
	content:"+";
    font-family: arial;
    font-weight: 900;
	position: absolute;
    top: -4px;
    left: 4px;
}
.see_short_message_style:hover,.listen_call img:hover{background-color: #555;}
.see_short_message_style{
	padding: 0 5px;
    background-color: #aaa;
    color: white;
    max-width: 20px;
    max-height: 20px;
    position: relative;
    box-sizing: border-box;
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: solid 1px white;
    text-align: center;
    cursor: pointer;
    font-weight: 900;
	transition:all 0.3s;
}
.calls_a{text-decoration:none;padding: 3px 10px;}
.order_info_style:hover{
	background-color: #aaa;
}
.order_info_style{
	background-color: #eee;
    cursor: pointer;
	transition:all 0.2s;
}
.order_info_tab{
    position: fixed;
    top: 5%;
    bottom: 20%;
    left: 20%;
	right: calc(20% + 25px);
    padding: 10px;
    border: solid 1px black;
    display: none;
	background-color:white;
	overflow: auto;
}
.order_info_table{
	width: 100%;
    font-family: arial;
}
.order_info_table th{
	background-color: #680BAB;
    color: white;
    padding: 5px;
}
.order_info_table td{
	padding: 5px;
    background-color: #fffecb;
    background-clip: padding-box;
    border: solid 4px rgba(0,0,0,0);
    border-width: 5px 0;
}
.order_info_table td:first-child{width:40px;}
.order_info_hr{
	position: fixed;
    top: calc(5% + 0.5px);
    left: calc(20% + 1px);
    right: calc(20% + 45px);
    margin: 0;
    height: 10px;
    color: white;
    background-color: white;
    border: 0px none;
}
.order_info_hr:last-child{
	top: calc(80% - 11px);
}
.order_info_form textarea{
	width: calc(100% - 10px);
    display: block;
    margin-bottom: 10px;
    padding: 5px;
    Outline: none;
    resize: vertical;
}
.order_info_form{
	position: fixed;
    top: 80%;
    bottom: 5%;
    left: 20%;
    right: calc(20% + 25px);
    padding: 10px;
    border: solid 1px black;
    background-color: white;
	display:none;
}
.order_info_form input[type="submit"]:hover{}
.order_info_form input[type="submit"]{float: right;}
input[type="submit"]:hover{    background-color: #34834e; border-color: #000;}
input[type="submit"]:active{border-color:rgba(0,0,0,0);}
input[type="submit"]{
	transition: all 0.3s;
    background-color: #3ba35e;
    border: solid 1px #888;
    cursor: pointer;
    color: white;
    padding: 10px;
    border-radius: 5px;
    outline: none;
}
.rotate_style:before{
	left: 5px;
    transform: rotateZ(45deg);
}
.call_me_textarea_style{padding:3px;outline: none;font-family: arial;    min-width: 250px;min-height: 50px;display:none;}
.input_label:hover{background-color:#eee;}
.input_label{
	padding: 5px;
    display: inline-block;
    transition: all 0.5s;
    border-radius: 5px;
    cursor: pointer;
}
.connection_info_style{
	position: fixed;
    right: 10px;
    bottom: 10px;
    border-radius: 50%;
}
.incoming_style{
	transition: all 0.4s;
	position: fixed;
    width: 200px;
    min-height: 20px;
    background-color: #c4fbc4;
    bottom: 10px;
    left: 0;
    padding: 5px;
    padding-bottom: 0;
    border: solid 1px black;
	display:none;
	height: 377px;
	z-index:10;
}
.transfer_call_to_style{
	display: block;
    width: calc(100% - 20px);
    margin: 0 10px;
    margin-bottom: 10px;
    padding: 5px;
    font-size: 15px;
    border: solid 1px;
    border-radius: 10px;
    cursor: pointer;
    background: linear-gradient(to top, rgba(220, 6, 203, 0.44) 0%, white 53%, white 67%, rgba(220, 6, 203, 0.44) 100%);
    outline: none;
    font-weight: 600;
    font-family: arial;
	transition:all 0.5s;
	font-size: 15px;
    height: 30px;
}
.transfer_call_to_style:hover{ background: linear-gradient(to top, rgba(220, 6, 203, 0.7) 0%, white 53%, white 67%, rgba(220, 6, 203, 0.7) 100%); }
.transfer_call_to_style:active{ 
	background: linear-gradient(to top, rgba(220, 6, 203, 0.7) 0%, white 53%, white 53%, rgba(220, 6, 203, 0.7) 100%);
	font-size: 14px;
}
.incoming_call_number_style{
	width: calc(100% - 20px);
    padding: 5px;
    min-height: 30px;
    background-color: white;
    display: block;
    margin: 10px;
    border: solid 1px;
	text-align: center;
}
.go_left:hover{left:0}
.go_left{
	left: -185px;
}
.incoming_informaion_style{
	position: fixed;
    height: 377px;
    bottom: 10px;
    background-color: #a626ac;
    width: 400px;
    left: 200px;
    border: solid 1px black;
    color: white;
    padding: 5px;
    transition: all 0.4s;
	display:none;
	overflow: auto;
}
.incoming_client_name_style output{
	background-color: white;
    min-width: 200px;
    min-height: 30px;
    display: inline-block;
    position: absolute;
    border: solid 1px black;
    top: 0;
    right: 0;
	color: black;
    padding: 5px;
}
.incoming_client_name_style{
	width: calc(100% - 20px);
    min-height: 30px;
    margin: 10px;
    position: relative;
    padding: 5px;
}
.go_left:hover~.go_left1{left: 200px;}
.go_left1:hover{left: 200px;}
.go_left1:hover~.go_left{left: 0;}
.go_left1{
	left: -400px;
}
.incoming_client_orders table{ width:calc(100% - 20px); margin:10px; text-align:left;font-family:arial;border-collapse: collapse;}
.incoming_client_orders table a:hover{ font-weight:600;}
.incoming_client_orders table a{ color:white; transition:all 0.4s;font-weight: 500;}
.incoming_client_orders table td:last-of-type,.incoming_client_orders table th:last-of-type{ text-align:right;}
.incoming_client_orders table tr{ border-bottom:solid 1px; }
.incoming_client_orders table td,.incoming_client_orders table th{ padding: 5px;text-align: left;}
.rotate_style1{ transform: rotateZ(115deg);}
.call_to_client:hover{font-weight:600;}
.call_to_client{cursor:pointer;transition:all 0.5s;padding:3px;}
.is_activity_manager_style{
	position: fixed;
    right: 50px;
    bottom: 10px;
    border-radius: 50%;
	cursor:pointer;
}
.blue{background-color:blue;}
.notice_style:hover~.notics_style{display:block;}
.notics_style:hover{display:block;}
.notice_style {
    right: 90px;
    background-color: #dc06cb;
    cursor: pointer;
	display:none;
	z-index: 10;
}
.purple{background-color:#a626aa;}
.indication_managers{
	position: fixed;
    right: 10px;
    bottom: 50px;
}
.indication_managers span{
	width: 20px;
    height: 20px;
    display: inline-block;
    text-align: center;
    color: white;
    border-radius: 50%;
    padding-top: 1px;
}
.notic_count_style{
	border-radius: 50%;
    width: 20px;
    height: 20px;
    background-color: red;
    color: white;
    display: block;
    position: fixed;
    right: 80px;
    bottom: 30px;
    text-align: center;
    font-weight: 600;
	display:none;
	z-index: 10;
}
.notics_style{
	width: 480px;
    background-color: white;
    min-height: 300px;
    bottom: 10px;
    right: 90px;
    position: fixed;
    overflow: auto;
	border: solid 3px;
	display:none;
}
.informer_table_style{
	width: 100%;
    border-collapse: collapse;
}
.informer_table_style td{
	border: solid 3px white;
    background-color: #eee;
    text-align: center;
    padding: 5px;
    font-family: Arial;
    font-size: 16px;
}
.notic_close_style{transition:all 0.5s;}
.notic_close_style:hover{
	cursor:pointer;
	background-color:#ccc
}
.display{display:block;}














span.error{color:red;}
span.info,span.success{color:green;}

.plus_but, .minus_but {
    margin:0 4px;
    display: inline-block;
    border-radius: 50%;
    cursor: pointer;
    transition: all 0.5s;
    font-size: 19px;
    position:relative;
	cursor:pointer;
}
.plus_but {
    background-color: #3ba35e;
}
.minus_but {
    background-color: #3ba35e;
}
.plus_but:before {
    content: '+';
    color: white;
    font-family: arial;
    display: inline-block;
    padding: 0 6px;
}
.minus_but:before {
    content: '-';
    color: white;
    font-family: arial;
    display: inline-block;
    padding: 0 6px;
}

.popup_sm {
	position:absolute;
	width:150px; height:125px;
	display:none;
	box-sizing:border-box;
	padding:10px 0;
	border: solid 1px green;
	z-index: 55;
	background-color: #FFFEC9;
}

.plus_sm, .minus_sm {
	font-size:12px;
	margin:0 3px;

}
.input_sm{
	width:75px;
	height:25px;
	box-sizing: border-box;
	padding: 5px 2px;
}
.ch_to{border-radius:5px;height:25px;background-color:gray;border:solid 1px green;width:90px;margin-top: 5px;color:white;cursor:pointer;}




sidebar{height:45px; padding: 5px 75px; background-color:#a656aa; color:#223311; font-size: 30px; line-height:40px; border-bottom:solid 2px rgba(0,0,0,0.4); display:block;}
.user{ display: inline-block; background:url(../img/profile.png) 0 2.5px no-repeat;background-size:40px 40px;background-position:5px 2.5px; padding-left: 50px; box-sizing:border-box; margin-right: 20px;}
.logout{float:right;font-size:28px;color:#77577; margin-right: 15px; }
.center_window{position:absolute;top:40vh; height:350px; width:100%; text-align: center; }
.center_window form{ display:inline-block; width:350px; border: solid 1.5px olive; background-color: rgb(189,250,238); padding:15px; border-radius: 6px;}
.center_window p{ margin: 12px 0; height: 35px; line-height:25px; font-size: 25px; }
.center_window input{height: 35px; line-height:20px; padding:7px; font-size: 19px; border:solid 1px gray; border-radius:3px;}
.userlogin{display:inline-block;text-align:center;width:150px;margin-top:-20px; vertical-align: middle;}
.userlogin >*{display: block !important; width: 100%; margin: 5px 0;}


body{ position: fixed; height: 100%; width: 100%;}